<ActorFrame>
	<children>
		<BitmapText
			Text="MAIN MENU"
			File="_shared2"
			InitCommand="%function(self) self:shadowlength(4); self:x(self:GetWidth()/2)  end"
			OnCommand=""
			OffCommand=""
		/>
	</children>
</ActorFrame>
